
:root {
  --admin_nav_background_color: #383838;
  --admin_nav_current_color: #799978;
  --admin_nav_hover_color: #b0393b;
  --admin_notification_color: #d7e0d7;

  --e-a-btn-bg-primary: #b0393b !important;
  --e-a-btn-bg-primary-hover: #b0393b !important;
  --e-a-color-primary-bold: #b0393b !important;

  --page_transition_gradient_outside: rgb(215,224,215);
  --page_transition_gradient_inside: rgb(255,255,255);
  --page_transition_text_color: rgb(176,57,59);

  --page_html_bg_color: #d7e0d7;
  --page_html_bg_pattern: ;

  --type_headline_base_size: ;
  --type_headline_base_lineheight: ;

  
  
  <!-- --e-p-border-global: #5eead4; -->
  <!-- --e-p-border-global-hover: #1dddbf; -->
  <!-- --e-p-border-global-invert: --e-a-color-primary-bold: #799978 !important; -->

}
body.wp-admin,
body.login {
  --admin_nav_background_color: #383838;
  --admin_nav_current_color: #799978;
  --admin_nav_hover_color: #b0393b;
  --admin_notification_color: #d7e0d7;
}

.spinner {
  -webkit-animation: bounce 3.0s infinite ease-in-out;
  animation: bounce 3.0s infinite ease-in-out;
}

html {
   background-image: url(  ) !important;
}

html:has(.wp-admin) {
  background-color: #383838 !important;
  background-image: none !important;
}

.heroImage, .fallbackBG {
  background-image: url(https://cpteller.org/wp-content/uploads/2024/07/Playgroup-2-scaled.jpg);
  background-position: center center;
}